Bug 248074 - Please Update to New Upstream Release, 2.2.0
Please Update to New Upstream Release, 2.2.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nut (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
http://www.networkupstools.org/source...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-12 19:46 EDT by C.M. Connelly
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-13 09:15:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description C.M. Connelly 2007-07-12 19:46:59 EDT
Description of problem:

2.2.0 was released on July 5, 2007, adding support for HAL, new UPSes, IPv6, various bugfixes.

Version-Release number of selected component (if applicable): Current Fedora version is 2.0.5.

Source tarball: http://www.networkupstools.org/source/2.2/nut-2.2.0.tar.gz
Changelog: http://www.networkupstools.org/source/2.2/ChangeLog
Release Notes: http://www.networkupstools.org/source/2.2/new-2.2.0.txt

Thanks!
Comment 1 Tomas Smetana 2007-07-13 02:16:07 EDT
Yes. Already working on that...

Note You need to log in before you can comment on or make changes to this bug.